app:
    resource: '@AppBundle/Controller/'
    type: annotation

easy_admin_bundle:
    resource: '@EasyAdminBundle/Controller/AdminController.php'
    prefix: /backend_admin
    type: annotation
#easy_admin_bundle:
#    resource: "@EasyAdminBundle/Controller/"
#    type:     annotation
#    prefix:   /backend_admin

fos_js_routing:
    resource: "@FOSJsRoutingBundle/Resources/config/routing/routing.xml"

fos_user:
    resource: "@FOSUserBundle/Resources/config/routing/all.xml"

fos_user_group:
    resource: "@FOSUserBundle/Resources/config/routing/group.xml"
    prefix: /group

logout:
    path: /logout

jmose_command_scheduler:
    resource: "@JMoseCommandSchedulerBundle/Resources/config/routing.yml"
    prefix:   /



#admin_area:
#    resource: "@SonataAdminBundle/Resources/config/routing/sonata_admin.xml"
#    prefix: /admin
#
#admin:
#    resource: '@SonataAdminBundle/Resources/config/routing/sonata_admin.xml'
#    prefix: /admin
#
#_sonata_admin:
#    resource: .
#    type: sonata_admin
#    prefix: /admin